.form-fila {
	overflow:hidden;
	padding:2px;
        text-align: justify;
}

.form-etiqueta{
        width: 12%;
	float: left;
}

.form-elemento{
	width: 88%;
	float: left;
}

.form-botones {
	overflow:hidden;
	padding-bottom:20px;
}

.form-boton {
	float: left;
        padding : 5px;
}

.categorias-grid{
    width: 100%;
    min-height: 220px;
    display: -ms-grid;
    display: grid;
       
    grid-row-gap: 10px;
    grid-column-gap: 10px;
    
    -ms-grid-columns: (1fr)[5];    
        grid-template-columns: repeat(5, 1fr);
    margin-bottom: 20px;
}

.categoria-item, .top5-item-0, .top5-item-1 , .top5-item-2 , .top5-item-3 , .top5-item-4, top5-item-5, .top5-min, .producto-item {
    -ms-grid-column-align: center;
        justify-self: center;
    text-align: center;
    padding-bottom: 10px;
}

.producto-item{
    -webkit-box-shadow: 1px 1px 1px 1px #ededed;
            box-shadow: 1px 1px 1px 1px #ededed;
    width: 95%;
    margin-bottom: 10px;
    padding: 10px;
}

.categoria-item{
    -webkit-box-shadow: 1px 1px 1px 1px #ededed;
            box-shadow: 1px 1px 1px 1px #ededed;
    text-transform: uppercase;
    background-color: #e2e2e2;
    border: 1px solid #e0e0e0;
    width: 95%;
    margin-bottom: 10px;
    padding: 10px;
}

.categoria-item p, .top5-min p, .producto-item p{
    font-weight: bold;
    padding-top: 10px;
    height: 90px !important;
}

.top5-item-0 p, .top5-item-1 p, .top5-item-2 p, .top5-item-3 p, .top5-item-4 p,.top5-item-5 p {
    font-weight: bold;
    padding: 10px 10px;
    height: 50px !important;
}

.top5-item-0 form, .top5-item-1 form, .top5-item-2 form, .top5-item-3 form,.top5-item-4 form, .top5-item-5 form{
    text-align: center;
} 

.categoria-item img, .top5-item-0 img, .top5-item-1 img, .top5-item-2 img, .top5-item-3 img, .top5-item-4 img, .top5-item-5 img, .top5-min img, .producto-item img {
    height: auto;
    width: 100%;
    background: #fff;
}

#form-home{
    min-height: 620px;
    background-color: #F4F4F4;
    margin-bottom: 20px;
}

.page-id-776 #form-home{
    min-height: 670px;
}

.top5-grid{
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
}

.top5-item-0, .top5-item-1, .top5-item-2, .top5-item-3, .top5-item-4, .top5-item-5, .top5-min{
    background-color: #F4F4F4;
    border: 0px;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
    width: 90%;
}

.top5-item-0{
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}

.top5-item-1{
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 1;
    grid-row: 1;
}

.top5-item-2{
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 1;
    grid-row: 1;
}

.top5-item-3{
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}

.top5-item-4{
    -ms-grid-column: 2;
    grid-column: 2;
    -ms-grid-row: 2;
    grid-row: 2;
 } 

.top5-item-5{
    -ms-grid-column: 3;
    grid-column: 3;
    -ms-grid-row: 2;
    grid-row: 2;
 } 

#contenedor-prod, #inicio{
    overflow: hidden;
    padding-top: 20px;
}

.prod-principal{
    width: 70%;
    float: left;
}

.prod-principal-sld{
    width: 70%;
    float: left;
    padding: 0 10px;
}


div#principal{
    padding-right: 30px;
    border-right-width: 1px;
    border-style: solid;
    border-color: #f1f1f1;
}

div#barra{
    padding-left: 30px;
    border-left-width: 1px;
    border-style: solid;
    border-color: #f1f1f1;
}

.prod-sidebar{
    width: 30%;
    float: left;
}

.privado-menu{
    width: 20%;
    float: left;
    margin-right: 10px;
}

.privado-principal{
    width: 79%;
    float: left;
    border-left: 0.5px solid #f1f1f1;
    margin-bottom: 10px;
    padding-left: 10px;
}

.title-prod{
    color: #e4032e;
    border-bottom: #7a7a7a solid 5px;
    font-weight: 600;
    font-size: 18px;
}

.title-pag{
    color: #e4032e;
    border-bottom: #7a7a7a solid 5px;
    font-weight: 800;
    font-size: 29px;
}

.contenedor50{
    width: 50%;
    float: left;
}

.only-mobile{
    display: none;
}

#menu-principal{
    font-weight: 900;
}

a.btn--link:hover, .colorcorp{ 
    color: #e4032e !important;
    background: none !important;
}

.btn--link, #breadcumbs a:hover {
  font-weight: 700 !important;
  font-size: 14px;
  padding: 4px 0;
  border-bottom: 2px solid #e4032e;
  color: #424242;
  text-decoration: none;
  text-transform:uppercase;
}

#breadcumbs a {
    font-size: 14px;
    padding: 4px 0;
    text-decoration: none;
    text-transform:uppercase;
}

.actualLink {
    font-weight: 700 !important;
}

input[readonly]{
    background-color: #EBE7E6 !important;
}

input[disabled], select[disabled], textarea[disabled], textarea[readonly] {
    color: #202020 !important;
    background-color: #EBE7E6 !important;
}

.grid-icon{
    width: 100%;
    display: -ms-grid;
    display: grid;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    -ms-grid-columns: (1fr)[8];
        grid-template-columns: repeat(8, 1fr);
}

.icon-item:nth-child(1), .catpadre-item:nth-child(1), .cifras-item:nth-child(1), .producto-item:nth-child(1),
    .categoria-item:nth-child(1), .top5-min:nth-child(1) { -ms-grid-column: 1; -ms-grid-row: 1; }

.icon-item:nth-child(2), .catpadre-item:nth-child(2), .cifras-item:nth-child(2), .producto-item:nth-child(2),
    .categoria-item:nth-child(2), .top5-min:nth-child(2)  { -ms-grid-column: 2; -ms-grid-row: 1; }

.icon-item:nth-child(3), .catpadre-item:nth-child(3), .cifras-item:nth-child(3), .producto-item:nth-child(3),
    .categoria-item:nth-child(3), .top5-min:nth-child(3)  { -ms-grid-column: 3; -ms-grid-row: 1; }

.icon-item:nth-child(4), .catpadre-item:nth-child(4), .cifras-item:nth-child(4), .producto-item:nth-child(4),
    .categoria-item:nth-child(4), .top5-min:nth-child(4)  { -ms-grid-column: 4; -ms-grid-row: 1; }

.icon-item:nth-child(5), .cifras-item:nth-child(5), .producto-item:nth-child(5), 
    .categoria-item:nth-child(5), .top5-min:nth-child(5) { -ms-grid-column: 5; -ms-grid-row: 1; }
    
.icon-item:nth-child(6) { -ms-grid-column: 6; -ms-grid-row: 1; }
.icon-item:nth-child(7) { -ms-grid-column: 7; -ms-grid-row: 1; }
.icon-item:nth-child(8) { -ms-grid-column: 8; -ms-grid-row: 1; }

.catpadre-item:nth-child(5), .categoria-item:nth-child(6), .producto-item:nth-child(6) { -ms-grid-column: 1; -ms-grid-row: 2; }
.catpadre-item:nth-child(6), .categoria-item:nth-child(7), .producto-item:nth-child(7) { -ms-grid-column: 2; -ms-grid-row: 2; }
.catpadre-item:nth-child(7), .categoria-item:nth-child(8), .producto-item:nth-child(8) { -ms-grid-column: 3; -ms-grid-row: 2; }
.catpadre-item:nth-child(8), .categoria-item:nth-child(9), .producto-item:nth-child(9) { -ms-grid-column: 4; -ms-grid-row: 2; }
.categoria-item:nth-child(10), .producto-item:nth-child(10) { -ms-grid-column: 5; -ms-grid-row: 2; }

.grid-catpadre{
    width: 450px;
    margin: auto;
    grid-row-gap: 10px;
    display: -ms-grid;
    display: grid;
    grid-column-gap: 15px;
    -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
    padding-bottom: 30px;
}

.icon-item, .cifras-item, .catpadre-item {
    -ms-grid-column-align: center;
        justify-self: center;
    text-align: center;
    margin-bottom: 10px !important;
}

.catpadre-item img {
    border: 1px solid #7a7a7a;
}

.catpadre-item-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-self: stretch !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: #e4032e;
    height: 100px;    
    width: 100px;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;    
}

.colorCatEspecial{
    background-color: #2b90af !important;
}

.catpadre-item p, .catpadre-item a:hover{
    margin: 0px;
    color: white !important;
}

.icon-item img {
    width: 140px;
    height: 140px;
    -webkit-box-shadow: 2px 2px 1px 1px #ededed;
            box-shadow: 2px 2px 1px 1px #ededed;
}

.input-bloq {
    color: #7a7a7a !important;
    border-color: #7a7a7a !important;
}

/* Anchos y espacios */
.field-width-5, th.field-width-5, td.field-width-5 {width: 5% !important;}
.field-width-8, th.field-width-8, td.field-width-8     {width: 8% !important;}
.field-width-10, .presu-10, th.field-width-10, td.field-width-10     {width: 10% !important;}
.field-width-12     {width: 12% !important;}
.field-width-15, th.field-width-15, td.field-width-15      {width: 15% !important;}
.field-width-173    {width: 17.3% !important;}
.field-width-20, .presu-20, th.field-width-20, td.field-width-20      {width: 20% !important;}
.field-width-22, th.field-width-22, td.field-width-22     {width: 22% !important;}
.field-width-25,  th.field-width-25, td.field-width-25      {width: 25% !important;}
.field-width-27, .presu-27 {width: 27% !important;}
.field-width-30, .presu-30, th.field-width-30, td.field-width-30     {width: 30% !important;}
.field-width-33     {width: 33% !important;}
.field-width-40, .presu-40, th.field-width-40, td.field-width-40      {width: 40% !important;}
.field-width-45, .presu-45, th.field-width-45, td.field-width-45      {width: 45% !important;}
.field-width-465 {width: 46.5% !important;}
.field-width-499 {width: 49.9% !important;}
.field-width-50, .presu-50, th.field-width-50, td.field-width-50      {width: 50% !important;}
.field-width-55, .presu-55     {width: 55% !important;}
.field-width-60     {width: 60% !important;}
.field-width-65, .presu-65     {width: 65% !important;}
.field-width-70, .presu-70     {width: 70% !important;}
.field-width-75     {width: 75% !important;}
.field-width-775    {width: 77.5% !important;}
.field-width-80, .presu-80 {width: 80% !important;}
.field-width-85, .presu-85     {width: 85% !important;}
.field-width-86    {width: 86% !important;}
.field-width-90     {width: 90% !important;}
.field-width-975    {width: 97.5% !important;}
.field-width-100    {width: 100% !important;}

.space1     { margin-right: 1%; }
.space15    { margin-right: 1.5%; }
.space2     { margin-right: 2%; }
.space24    { margin-right: 2.4%; }
.space3     { margin-right: 3%; }
.space4     { margin-right: 4%; }
.space5     { margin-right: 5%; }
.space6     { margin-right: 6%; }
.space7     { margin-right: 7%; }
.space8     { margin-right: 8%; }
.space9     { margin-right: 9.2%; }
.space10    { margin-right: 10%; }

.fs12   {font-size: 12px !important; vertical-align: middle;}
.fs14   {font-size: 14px !important; vertical-align: middle;}
.fs16   {font-size: 16px !important; vertical-align: middle;}
.fs20   {font-size: 20px !important; vertical-align: middle;}
.fs26   {font-size: 26px !important; vertical-align: middle;}
.fs50   {font-size: 50px !important; vertical-align: middle;}

.bold   {font-weight: bold;}

.ta-center  {text-align: center;}
.ta-right   {text-align: right;}
.ta-left    {text-align: left;}

/*Datatable*/
#tablaResultados td.text-center, .text-center {
    text-align: center;
}

#tablaResultados, .bottom10 {
    padding-bottom: 10px;
}

#tablaResultados td.text-right {
    text-align: right;
}

#tablaResultados td.text-trunc {
    overflow: hidden;
    /*white-space: nowrap;*/
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
}

#tablaResultados_filter input[type=search],
#tablaResultados_length select {
    height: 26px;
    padding-left: 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background-color: #fff;
    color: #555;
    border: 1px solid #ccc;
    vertical-align: middle;
    border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
}

.hand-pointer {
    cursor: pointer;
}

.dataTables_wrapper .dataTables_paginate .paginate_button,
button.dt-button, div.dt-button, a.dt-button {    
    display: inline-block !important;
    font-weight: 700;
    font-size: 14px;
    padding: 4px;
    margin-left: 2px;
    margin-right: 2px;
    color: #424242;
    text-decoration: none;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    -o-user-select: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
button.dt-button:hover, div.dt-button:hover, a.dt-button:hover {
  font-weight: 700 !important;
  font-size: 14px !important;
  padding: 4px !important;
  border-bottom: 2px solid #e4032e !important;
  color: #e4032e !important;
  text-decoration: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, a.dt-button.current {
    background: #e4032e !important;
    color: #fff !important;
    background-image: none !important;
    border: 0 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, a.dt-button.current:hover {
    background: #dd3333 !important;    
    color: #fff !important;
}

.paginator-categories{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.detail-field {
    background: #fff !important;
    border: 0 !important;
    padding-left: 0 !important;
    resize: none;
}

/* GIF de carga */
.loader {
    font-size: 8px;
    margin: 5% auto;
    width: 11em;
    height: 11em;
    border-radius: 50%;
    background: #ffffff;
    background: -webkit-linear-gradient(left, #000 10%, rgba(0, 0, 0, 0) 42%);
    background: -o-linear-gradient(left, #000 10%, rgba(0, 0, 0, 0) 42%);
    background: -webkit-gradient(linear, left top, right top, color-stop(10%, #000), color-stop(42%, rgba(0, 0, 0, 0)));
    background: linear-gradient(to right, #000 10%, rgba(0, 0, 0, 0) 42%);
    position: relative;
    -webkit-animation: load3 1.4s infinite linear;
    animation: load3 1.4s infinite linear;
}
.loader:before {
    width: 50%;
    height: 50%;
    background: #FFF;
    border-radius: 100% 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
}
.loader:after {
    background: #fff;
    width: 75%;
    height: 75%;
    border-radius: 50%;
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
@-webkit-keyframes load3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.loader-button{
    display: inline-block;
    background-image: url(../img/ajax-loader.gif);
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle;
}

.control-table-group {
    display: inline-table;
}

.form-group {
    margin-bottom: 10px;
}

.left {
    float: left;    
}

.custom-header {
	position: fixed !important;
	width: 100%;
	z-index: 1000 !important;
}

/* Dialogo de detalle */
.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -o-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

.modalDialog:target {
    opacity:1;
    pointer-events: auto;
    overflow: auto;
}

.modalDialog > div {
    width: 25%;
    position: relative;
    margin: 5% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
}

/* VENTANAS MODALES */
.modalPeq > div{
    width: 20%;
}

.modalGr > div{
    width: 35%;
    margin: 2% auto;
}

.modalXL > div{
    width: 45%;
    margin: 2% auto;
}

.modalDialog h2 {
    padding-bottom: 1em;
}

.close {
    background: #424242;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 12px;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #000; color: #FFFFFF;}

/* Mensajes */
.mensaje-infor, .wpcf7-spam-blocked, .wpcf7-validation-errors {
    padding: 10px;
    color: #8a6d3b;
    background-color: #fcf8e3; /*amarillo*/
    margin-bottom: 15px;
    border-radius: 5px;
    border: #fcf8e3 !important;
}

.mensaje-warn {
    padding: 10px;
    color: #31708f;
    background-color: #d9edf7; /*azul*/
    margin-bottom: 15px;
    border-radius: 5px;
    border: #d9edf7 !important;
}

.mensaje-docs{
    background-color: #FAFAFA;
    font-weight: 800;
    padding: 10px;
    font-style: italic;
    margin-bottom: 10px;
    border-radius: 5px;
}

.mensaje-error, .wpcf7-mail-sent-ng{
    padding: 10px;
    background-color: #f2dede; /* Rojo */
    color: #a94442;
    margin-bottom: 15px;
    border-radius: 5px;
    border:  #f2dede !important;
}

.mensaje-success, .wpcf7-mail-sent-ok{
    padding: 10px;
    color: #3c763d;
    background-color: #dff0d8; /* Verde */
    margin-bottom: 15px;
    border-radius: 5px;
    border: #dff0d8 !important;
}

/* The close button */
.closebtn {
    margin-left: 15px;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
    color: black;
}

#menuprivado ul {
    list-style:none;
    margin:0;
    padding:0;
}

/* enlaces del menu */

#menuprivado ul a {
    display:block;
    color:#424242;
    text-decoration:none;
    font-weight:500;
    font-size:13px;
    padding: 4px 0;    
}

/* items del menu */

#menuprivado ul li {
    position:relative;
    float:right;
    margin:0;
    padding:0;
}

/* efecto al pasar el ratón por los items del menu */

#menuprivado ul a:hover {
    background: #F4F4F4;
}

/* menu desplegable */

#menuprivado ul ul {
 display:none;
 position:absolute;
 top:100%;
 left:0;
 background:#eee;
 padding:0;
}

/* items del menu desplegable */

#menuprivado ul ul li {
    float:none;
    min-width: 90px;
    border-bottom: 1px solid #f1f1f1;
    background-color: white;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.1);
            box-shadow: 0 2px 6px rgba(0,0,0,0.1);
}

/* enlaces de los items del menu desplegable */

#menuprivado ul ul a {
    line-height:120%;
    padding:10px 15px;
}

/* items del menu desplegable al pasar el ratón */

#menuprivado ul li:hover > ul {
    display:block; 
    z-index: 2;
}

.cifras-grid{
    width: 1300px;
    display: -ms-grid;
    display: grid;
    margin: auto;
    padding-bottom: 10px;
    grid-column-gap: 10px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.cifras-grid .cifras-item .fs50 {
    margin-top: -10px;
    margin-bottom: -20px;
}

.cifras-container{
    margin-bottom: 30px;
    background-color: #7a7a7a;
    border-bottom: #9a9a9a 2px solid;
    border-top: #9a9a9a 2px solid;
    color: #ffffee;
}

#oceanwp-mobile-menu-icon a{
    line-height: 20px !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
}

div.wpcf7-response-output {
    margin: 0em 0.5em 1em !important;
}

/* Menú vertical privado */
#menuvertprivado ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* sbumenu desplegable */

#menuvertprivado ul ul {
    display:none;    
}

/* items del menu desplegable al pasar el ratón */
#menuvertprivado ul li:hover > ul {
    display:block;
}

.menuvertsub{
    border-top: 3px solid #e4032e;
    margin-bottom: 10px !important;
}

.menuvertsub a:hover{
    color: #202020 !important;
}

/* items del menu desplegable */
#menuvertprivado ul ul li {
    padding: 5px;
}

/* enlaces de los items del menu desplegable */

#menuvertprivado ul ul li:hover {
    background-color: #F4F4F4;
    color: #9a9a9a !important;
}

.anchor {
    display: block; 
    position: relative; 
    top: -150px; 
    visibility: hidden;  
}

.site-main {
	padding-top: 150px !important;
}

/* CARRITO #menu-item-1772, Idiomas, Menu Privado */
#menu-item-2120, #menu-item-2121{
   display: none !important; 
}

.titulo-marcado{
    width: 60%;
    background-color: #7a7a7a;   
    padding: 10px 5px 10px 10px;
}

.titulo-marcado h2{
    color: white !important;
}

.contenido-marcado{
    border: #7a7a7a 1px solid;
    padding: 10px 20px;
    -webkit-box-shadow: 2px 2px 1px 1px #ededed;
            box-shadow: 2px 2px 1px 1px #ededed;
}

.img-marcada{
    padding-bottom: 15px;    
}

.title-service{
    margin-bottom: 15px;
    margin-top: 20px;
    background-color: #e4032e;
    color: white;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    font-size: 17px;
    letter-spacing: 0.7px;
}

.title-presupuesto {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

.link-comparativa{
    color: #e4032e;
    font-weight: bold;
}

.link-comparativa:hover{
    font-size: 16px;
}

td.details-control {
    cursor: pointer;
    width: 5% !important;
}

th.f {
   width: 5% !important;
}

td.details-control::before {
  content: "\f055";
  font-family: "FontAwesome";
  color: #26c40d;
}
tr.shown td.details-control::before {
    content: "\f056";
    font-family: "FontAwesome";
    color: red;
}

.subtable {
    margin: 10px auto 20px auto;
    border: 0;
    width: 50% !important;
}

.subtable tr:first-child td{
    font-weight: bold;
    border-bottom: 1px solid #e9e9e9;
}

.subtable tr td {
    border: 0;
}

/* SLIDER IMAGEN PRODUCTO*/
#img-buttons {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 15px;
}    
    
.img-slider{
    padding: 0 10px;   
    text-align: center;
}

.img-slider img{
    height: 150px !important;
    width: auto;
}

.btn-slider{
    display: inline-block;
    margin: 0 5px;
}

.btn-slider i{
    cursor: pointer;
    color: #7a7a7a !important;
    font-size: 12px;
}

.btn-slider.select i {
    color: #202020 !important;
}

.search-results .page-header-title, .archive.date .page-header-title  {
    font-size: 30px !important;
}

.search-results .page-subheading {
    font-size: 14px !important;
}

.elementor-197 .elementor-element.elementor-element-742cc179 > .elementor-widget-container {
    margin: 85px 0px 0px 0px;
}

#mobile-dropdown::-webkit-scrollbar-thumb{
    background-color: #9a9a9a;
    border-radius: .8em;
}

#mobile-dropdown::-webkit-scrollbar {
      width: 5px;
}

#modUnidades::-webkit-inner-spin-button, #modUnidades::-webkit-outer-spin-button {  
   opacity: 1;
}

.circle-number{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border: 2px solid;
    border-radius: 9em;
    padding: 10px 15px;
    background-color: #eeeeee;
}

.cat-pdf{
    min-height: 180px;
    background: #F4F4F4;
    margin: 0 50px;
}

.cat-pdf-catalogo{
    margin: 0px;
    padding: 10px;
    min-height: 25px;
    height: 25px;
    background: none;
}

.cat-pdf-imagen {
    float: left;
    margin-top: 30px;
    width: 214px;
    margin-left: 60px;
    vertical-align: top;
}

.cat-pdf-imagen-small {
    float: left;
    width: 120px;
    margin-right: 5px;
}

.cat-form {
    float: left;
    width: 100%;
    padding-right: 5px;
    max-width: 374px;
    min-width: 0px;
    margin: 12px;
}


/* LOGOS */
.elementor-element-8358942 img {
    height: 130px !important;
}

.elementor-element-61af69b img {
    height: 50px !important;
}

/* NUESTRAS SEDES Y CONTACTO */
.elementor-element-647118b  img, .elementor-element-bd8f4b3 img, .elementor-element-ff1df35 img,
.elementor-element-eae638d img , .elementor-element-6ba68b6 img, .elementor-element-8d0fc2a img,
.elementor-element-1e97b98 img, .elementor-element-40e923ac img, .elementor-element-76639bd5 img,
.elementor-element-3c9399c8 img, .elementor-element-1220b372 img, .elementor-element-24ffab0e img,
.elementor-element-68e6c901 img, .elementor-element-4402b287 img{
    width: 500px !important;
    height: 300px !important;
}

.elementor-element-dd88efc img, .elementor-element-2b2e8655 img {
    width: 520px !important;
    height: 300px !important;
}

#filters-text:hover{
    cursor: pointer;
    font-weight: bold;
}

/* RESPONSIVE CSS */

@media only screen and (max-width: 480px) {    
    #show-catalogo {
        float: none !important;
        margin-top: 10px;
    }
    .cat-pdf{
        margin: 20px 0px;        
    }
    
    .cat-pdf-imagen {
        display:none;
    }

    .cat-pdf-imagen-small {
        float: none;
        margin-right: 0;
    }

    .cat-pdf-catalogo {
        margin: 0px;
        padding: 5px 0 28px;
        min-height: 25px;
        height: 25px;
        background: none;
        text-align:center;
    }
    
    .cat-form {
        float:none;
        margin: 10px 2px;
    }
    
    .cifras-grid{
        -ms-grid-columns: (1fr)[2] !important;
            grid-template-columns: repeat(2, 1fr) !important;
        grid-row-gap: 10px;
        width: 100% !important;
        padding: 10px 0;
    } 
    
    .cifras-item:nth-child(1) { -ms-grid-column: 1; -ms-grid-row: 1; }
    .cifras-item:nth-child(2) { -ms-grid-column: 2; -ms-grid-row: 1; }
    .cifras-item:nth-child(3) { -ms-grid-column: 1; -ms-grid-row: 2; }
    .cifras-item:nth-child(4) { -ms-grid-column: 2; -ms-grid-row: 2; }
    .cifras-item:nth-child(5) {
        -ms-grid-column: 1;
        -ms-grid-column-span: 2;
            grid-column: 1 / span 2;
        -ms-grid-row: 3;   
            grid-row: 3;
            justify-self: center;
    }
    
    .cifras-grid .cifras-item .fs50 {
        font-size: 35px !important;
    }
    
    .cifras-grid .cifras-item #anio {
        margin-top: 10px;
    }
    
    .cifras-grid .cifras-item .fs16 {
        line-height: 1em;
        margin-top: 10px !important;
    } 
    
    .img-slider img{
        height: 150px !important;
    }
    
    .btn-slider{
        margin: 0 10px;
    }
    
    .btn-slider i{
        font-size: 14px !important;
    }     
    
}

@media only screen and (max-width: 767px){
    /* NUESTRAS SEDES Y CONTACTO */
    .elementor-element-647118b  img, .elementor-element-bd8f4b3 img, .elementor-element-ff1df35 img,
    .elementor-element-eae638d img , .elementor-element-6ba68b6 img, .elementor-element-8d0fc2a img,
    .elementor-element-1e97b98 img, .elementor-element-40e923ac img, .elementor-element-76639bd5 img,
    .elementor-element-3c9399c8 img, .elementor-element-1220b372 img, .elementor-element-24ffab0e img,
    .elementor-element-68e6c901 img, .elementor-element-4402b287 img, .elementor-element-dd88efc img,
    .elementor-element-2b2e8655 img {
        width: auto !important;
        height: auto !important;
    }
    
    .modalDialog > div, .modalPeq > div{
        width: 90% !important;
        margin: 10% auto;
    }
    
    /* CARRITO (.menu-item-1772), IDIOMAS Y MENU PRIVADO (.menu-item-2121)*/
    .menu-item-2120{
        display: none !important; 
    }
    
    #form-home{
        min-height: auto !important;
    }
             
    .categoria-item img, .top5-item-0 img, .top5-item-1 img, .top5-item-2 img, .top5-item-3 img, .top5-item-4 img, .top5-item-5 img, .top5-min img, .producto-item img {
        height: auto;
        width: 100%;
    }
    
    #busqueda {
        padding-left: 0px !important;
    }
    
    .titulo-marcado{
        width: 100%;
    }    
   
    #mobile-dropdown ul li a .dropdown-toggle {
        width: 20%;
        text-align: right;
    }
    
    #catapult-cookie-bar{
        font-size: 10px;
        line-height: 1.3em;
        text-align: justify;
    }

    .anchor {
        display: block; 
        position: relative; 
        top: -200px; 
        visibility: hidden;  
    }
    
    .elementor-image{
        text-align: center;
    }
    
    .site-main {
	padding-top: 166px !important;
    }    
   
    /* LOGO RESPUESTA */
    .elementor-element-61af69b{
        margin-bottom: 5px !important;  
    }
    
    .elementor-element-61af69b img{
        height: 30px !important; 
    }
    
    /* MENU */
    .elementor-element-12fe284{
        background-color: #ededed !important;
        padding: 12px;
        margin-bottom: 0 !important;        
    } 
    
    /* LOGO */
    .elementor-element-8358942 img {
        height: 80px !important;
    }
    
    #oceanwp-mobile-menu-icon{
        font-weight: bold;
    }
    
    .elementor-element-742cc179{
        display:none;
    }
    
    .img-marcada{
        padding: 0 10px;    
    }
    
    .grid-catpadre, .categorias-grid, .top5-grid {
        -ms-grid-columns: (1fr)[2] !important;
            grid-template-columns: repeat(2, 1fr) !important;
        width: 100% !important;
    }
     
    .top5-item-0:nth-child(1), .top5-min:nth-child(1), .producto-item:nth-child(1), .categoria-item:nth-child(1),
        .icon-item:nth-child(1), .catpadre-item:nth-child(1) { -ms-grid-column: 1; -ms-grid-row: 1; }
    
    .top5-item-1:nth-child(2), .top5-min:nth-child(2), .producto-item:nth-child(2), .categoria-item:nth-child(2),    
        .icon-item:nth-child(2), .catpadre-item:nth-child(2) { -ms-grid-column: 2; -ms-grid-row: 1; }
        
    .top5-item-2:nth-child(3), .top5-min:nth-child(3), .producto-item:nth-child(3), .categoria-item:nth-child(3),    
        .icon-item:nth-child(3), .catpadre-item:nth-child(3) { -ms-grid-column: 1; -ms-grid-row: 2; }
    
    .top5-item-3:nth-child(4), .top5-min:nth-child(4), .producto-item:nth-child(4), .categoria-item:nth-child(4),    
        .icon-item:nth-child(4), .catpadre-item:nth-child(4) { -ms-grid-column: 2; -ms-grid-row: 2; }
    
    .top5-item-4:nth-child(5), .top5-min:nth-child(5), .producto-item:nth-child(5), .categoria-item:nth-child(5),    
        .icon-item:nth-child(5), .catpadre-item:nth-child(5) { -ms-grid-column: 1; -ms-grid-row: 3; }

    .top5-item-5:nth-child(6), .top5-min:nth-child(6), .producto-item:nth-child(6), .categoria-item:nth-child(6),    
        .icon-item:nth-child(6), .catpadre-item:nth-child(6) { -ms-grid-column: 2; -ms-grid-row: 3; }
          
    .producto-item:nth-child(7), .categoria-item:nth-child(7),    
        .icon-item:nth-child(7), .catpadre-item:nth-child(7) { -ms-grid-column: 1; -ms-grid-row: 4; }
    
    .producto-item:nth-child(8), .categoria-item:nth-child(8),    
        .icon-item:nth-child(8), .catpadre-item:nth-child(8) { -ms-grid-column: 2; -ms-grid-row: 4; }
    
    .producto-item:nth-child(9), .categoria-item:nth-child(9)  { -ms-grid-column: 1; -ms-grid-row: 5; }
    .producto-item:nth-child(10), .categoria-item:nth-child(10){ -ms-grid-column: 2; -ms-grid-row: 5; }
    
    .catpadre-item p{
        color: #7a7a7a !important;
        font-size: 15px !important;        
        text-transform: uppercase;
        display: block !important;
        line-height: 1.5em;
        padding-bottom: 10px;
        font-weight: bold;
    }
    
    .catpadre-item img {
        border: none !important;
        margin: auto;
    }
    
    .catpadre-item {
        -webkit-box-shadow: 2px 2px 1px 1px #ededed;
                box-shadow: 2px 2px 1px 1px #ededed;
        width: 100%;
    }
    
    .catpadre-item-text{
        -ms-grid-column-align: center !important;
            justify-self: center !important;
        text-align: center !important;
        padding-bottom: 10px !important;
        height: auto !important;
    }
    
    .catpadre-item-text p{
        color: white !important;
        font-size: 18px !important; 
    }
    
         
    .grid-icon {  -ms-grid-columns: (1fr)[2] !important;  grid-template-columns: repeat(2, 1fr) !important; }
 
    .top5-item-0, .top5-item-1, .top5-item-2, .top5-item-3, .top5-item-4, .top5-item-5{
        grid-column: auto !important;
        grid-row: auto !important;
        padding-bottom: 10px !important;
    }  
   
    .top5-item-0 p, .top5-item-1 p, .top5-item-2 p, .top5-item-3 p, .top5-item-4 p, .top5-item-5 p, .categoria-item p, .top5-min p, .producto-item p{
        height: 70px !important;
        line-height: 1.5em;
        font-size: 14px !important;
    }
    
    .slick-arrow, .sp-arrows {            
        display: none !important;
    }  
       
    .page-id-776 .presu-70, .page-id-776 .presu-30{
        width: 100% !important;
        text-align: center;
    }
    
    .page-id-776 #form-0{
        text-align: center !important;
        padding-bottom: 10px;
    }
    
    .page-header {
        height: 100px !important;
        padding-top: 40px;
    }
    
    .page-header-title{
        font-size: 30px !important;
    }
    
    #redes-sociales a {
        display: inline-block !important;
        padding: 10px !important;
        border-radius: 0.5em;
        margin: 10px;
    }
    
    #redes-sociales a i {
       margin: 0 !important;
       padding: 0 !important;
    }
     
    #redes-sociales {
        text-align: center;
    }
    
    .search-results .page-header-title, .archive.date  .page-header-title {
        font-size: 24px !important;
        line-height: 1em;
    }

    .search-results .page-subheading {
        font-size: 14px !important;
    } 
    
    #wp-live-chat {
        z-index: 105 !important;
    }   
    
    .field-width-100 {
        text-align: justify;
    }
    
    .mobile-off{
        display: none;
    }
    
    #formalizar {
        margin-bottom: 10px;
    }
   
}

@media only screen and (max-width: 1024px){
    .field-width-5, .field-width-8, .field-width-10, .field-width-12, .field-width-15, .field-width-173,
    .field-width-20, .field-width-22, .field-width-25, .field-width-30, .field-width-33,
    .field-width-40, .field-width-45, .field-width-465, .field-width-499,  .field-width-86,  
    .field-width-50,  .field-width-55, .field-width-60,  .field-width-65, .field-width-70, .field-width-75,
    .field-width-775, .field-width-80, .field-width-85, .field-width-90, .field-width-975 {width: 100% !important;}   
    
    .tablet-off{
        display: none;
    }
       
}

@media only screen and (max-width: 1200px){
    .modalGr > div, .modalXL > div{
        width: 95% !important;
        margin: 10% auto;
    }
        
    
    .subtable {
        width: 90% !important;
    }
    
    .prod-principal, .prod-sidebar, .contenedor50, .privado-menu, .privado-principal {
        width: 100%;
        border: 0 !important;
    }

    .prod-principal-sld{
        width: 100%;
        border: 0 !important;
        padding: 20px 0px;
    }

    #menu-privado-clientes, #privado-bienv{
        display: none;
    } 
    
    .show-menu-cliente{
        display: block !important;
        text-align: center;
    }
    
    .elementor-element-d747ff4, .elementor-element-472f6cc, .elementor-element-5941609c, 
    .elementor-element-66f9e575{
        display:none;
    }
    
    #mobile-menu-search {
       display:none !important;
    }  
    
    #alta-form{
        border-top: 3px solid #7a7a7a !important;
        padding-top: 10px;
        margin-top: 10px;
    }
    
    #filters{
        display: none;
    }
    
}



@media (min-width: 481px) and (max-width: 1200px){
    .cat-pdf{
        margin: 20px auto;
        width: 50%;
    }
       
    .cifras-grid{
        width: 100% !important;
        padding: 10px 0;
    }
    
    .cifras-grid .cifras-item .fs50 {
        font-size: 30px !important;
        margin-bottom: -10px !important;
    }
    
    .cifras-grid .cifras-item #anio {
        margin-top: 10px;
    }
    
    .cifras-grid .cifras-item .fs16 {
        font-size: 12px !important;
        line-height: 1em;
    } 
    
    .img-slider img{
        height: 350px !important;
    }
    
    .btn-slider{
        margin: 0 10px;
    }
    
    .btn-slider i{
        font-size: 16px !important;
    }
}

@media (min-width: 481px) and (max-width: 767px){
    .fianza-com{
        width: 88% !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px){
     /* NUESTRAS SEDES Y CONTACTO */
    .elementor-element-647118b  img, .elementor-element-bd8f4b3 img, .elementor-element-ff1df35 img,
    .elementor-element-eae638d img , .elementor-element-6ba68b6 img, .elementor-element-8d0fc2a img,
    .elementor-element-1e97b98 img, .elementor-element-40e923ac img, .elementor-element-76639bd5 img,
    .elementor-element-3c9399c8 img, .elementor-element-1220b372 img, .elementor-element-24ffab0e img,
    .elementor-element-68e6c901 img, .elementor-element-4402b287 img, .elementor-element-dd88efc img,
    .elementor-element-2b2e8655 img {
        width: auto !important;
        height: 200px !important;
    }
    
    .fianza-com{
        width: 90% !important;
    }
    
    .elementor-element-8358942 img {
        height: 85px !important;
    }
    
    
    /* CARRITO (.menu-item-1772), IDIOMAS Y MENU PRIVADO (.menu-item-2121)*/
    .menu-item-2120{
        display: none !important; 
    }
    
    .elementor-197 .elementor-element.elementor-element-742cc179 > .elementor-widget-container {
        margin: 0px !important;
    }
    
    .categorias-grid, .top5-grid { -ms-grid-columns: (1fr)[3] !important; grid-template-columns: repeat(3, 1fr) !important;}   
    
    .grid-icon {  -ms-grid-columns: (1fr)[4] !important;  grid-template-columns: repeat(4, 1fr) !important; }
    
    .top5-min:nth-child(1), .producto-item:nth-child(1), .categoria-item:nth-child(1) { -ms-grid-column: 1; -ms-grid-row: 1; }
    .top5-min:nth-child(2), .producto-item:nth-child(2), .categoria-item:nth-child(2) { -ms-grid-column: 2; -ms-grid-row: 1; }
    .top5-min:nth-child(3), .producto-item:nth-child(3), .categoria-item:nth-child(3) { -ms-grid-column: 3; -ms-grid-row: 1; }
    .top5-min:nth-child(4), .producto-item:nth-child(4), .categoria-item:nth-child(4)  { -ms-grid-column: 1; -ms-grid-row: 2; }
    .top5-min:nth-child(5), .producto-item:nth-child(5), .categoria-item:nth-child(5)  { -ms-grid-column: 2; -ms-grid-row: 2; }
    
    .producto-item:nth-child(6), .categoria-item:nth-child(6)  { -ms-grid-column: 3; -ms-grid-row: 2; }
    .producto-item:nth-child(7), .categoria-item:nth-child(7)  { -ms-grid-column: 1; -ms-grid-row: 3; }
    .producto-item:nth-child(8), .categoria-item:nth-child(8)  { -ms-grid-column: 2; -ms-grid-row: 3; }
    .producto-item:nth-child(9), .categoria-item:nth-child(9)  { -ms-grid-column: 3; -ms-grid-row: 3; }
    .producto-item:nth-child(10), .categoria-item:nth-child(10) { -ms-grid-column: 1; -ms-grid-row: 4; }
    
    .icon-item:nth-child(1) { -ms-grid-column: 1; -ms-grid-row: 1; }
    .icon-item:nth-child(2) { -ms-grid-column: 2; -ms-grid-row: 1; }
    .icon-item:nth-child(3) { -ms-grid-column: 3; -ms-grid-row: 1; }
    .icon-item:nth-child(4) { -ms-grid-column: 4; -ms-grid-row: 1; }
    .icon-item:nth-child(5) { -ms-grid-column: 1; -ms-grid-row: 2; }
    .icon-item:nth-child(6) { -ms-grid-column: 2; -ms-grid-row: 2; }
    .icon-item:nth-child(7) { -ms-grid-column: 3; -ms-grid-row: 2; }
    .icon-item:nth-child(8) { -ms-grid-column: 4; -ms-grid-row: 2; }
    
    #catapult-cookie-bar{
        font-size: 10px;
        line-height: 1.3em;
        text-align: justify;
    }
    
    .elementor-element-836f64a{
        padding-right: 10px;
        margin: auto;
    }
    
    #menu-principal-2 .menu-item a{
        padding: 10px 5px;
    }
    
    .elementor-element-742cc179, #oceanwp-mobile-menu-icon{
        text-align: right !important;
    }
    
    .site-main {
	padding-top: 100px !important;
    } 
    
    .anchor {
        display: block; 
        position: relative; 
        top: -120px; 
        visibility: hidden;  
    }
    
    #mobile-dropdown{
        z-index: 1;
    }
    
    .elementor-element-eaa9160 h2, .elementor-element-549c3a4b h2 {
        font-size: 13px !important;
        text-align: center;
    }
    
    .elementor-element-eaa9160 .elementor-element-populated, .elementor-element-549c3a4b .elementor-element-populated{
        padding: 10px 0 !important;
    }
    
    .img-marcada{
        padding: 0 10px;    
    }
    
    .elementor-element-4bbcd01{
        -webkit-box-align: baseline;
            -ms-flex-align: baseline;
                align-items: baseline;
        padding-top: 20px;
    }
    
    .categoria-item p, .top5-min p, .producto-item p {
        font-size: 16px !important;
    } 
    
    .grid-catpadre {
        width: 100%;
    }
    
    .catpadre-item p{
        color: #7a7a7a !important;
        font-size: 18px !important;        
        text-transform: uppercase;
        display: block !important;
        font-weight: bold;
    }
    
    .catpadre-item img {
        border: none;
    }
    
    .catpadre-item {
        -webkit-box-shadow: 2px 2px 1px 1px #ededed;
                box-shadow: 2px 2px 1px 1px #ededed;
        width: 100%;
    }
    
    .catpadre-item-text{
        -ms-grid-column-align: center !important;
            justify-self: center !important;
        text-align: center !important;
        padding-bottom: 10px !important;
        height: auto !important;
    }
    
    .catpadre-item-text p{
        color: white !important;
        font-size: 18px !important; 
    }

    .categoria-item img, .top5-item-0 img, .top5-item-1 img, .top5-item-2 img, .top5-item-3 img, .top5-item-4 img, .top5-item-5 img, .top5-min img, .producto-item img  {
        height: auto;
        width: 100%;
    }
    
    #top5-0-img{
        text-align: center;
    }   
       
    .top5-item-0 {
        padding: 0;
    }      
   
    #form-home {
        min-height: auto !important;
    }
    
    .modalDialog > div, .modalPeq > div{
        width: 60% !important;
        margin: 10% auto;
    }
    
    .modalDialog.modalXL > div{
        width: 80% !important;
    }
}

@media screen and (max-height: 500px) {
    #mobile-dropdown{
        max-height: 300px;
    }
}